@charset "utf-8";
/* CSS Document */
/* MODIFICHE RESPONSIVE */

/* Il laboratorio e altre sezioni */

@media screen and (max-width:1000px){
    .l-container {
        width: 580px;
    }
    .home-box-triple {
        width: 370px;
    }
    .logo-title {
        margin-top: 16px;
        text-align: center;
    }
    .l-content .l-container {
        margin-top: 10px;
    }
    .home-boxes-row a:first-child .home-box {
        margin-left: 10px;
    }
	.home-boxes-row {
		height: auto;
	}
	body.template-homepage #content {
		height: 602px;
	}
}

@media screen and (max-width:580px){
    .logo-title {
        display:none
    }
    .l-content .l-container {
        margin-top: 10px;
    }
    .l-container {
        width: 390px;
    }
    .home-box-triple {
        width: 180px;
    }
	body.template-homepage #content {
		height: 802px;
	}
}

@media screen and (max-width:390px){
    .l-content .l-container {
        margin-top: 90px;
    }
    .l-container {
        width: 200px;
    }
	.logo-right {
		width: 165px;
		margin-top: 20px;
	}
	body.template-homepage #content {
		height: 1542px;
	}
}

@media screen and (max-width:1000px){
	#section-header img {
		width:100%
	}
}
#portal-column-one {
	width: 22%;
    float: left;
    margin-left: 4px;
}
#portal-column-content {
	float: left;
    width: 72%;
	left:0;
	display:block;
	margin-left: 25px;
}

@media screen and (max-width:1000px){
	#section-header img {
		width:100%
	}
	#portal-column-one {
		width: 100%;
		float: none;
		margin-left:0;
	}
	#portal-column-content {
		float: none;
		width: auto;
		display:block;
		margin:10px;
	}
	.portletNavigationTree{
		margin-right:0 !important;
		margin-left:0 !important
	}
	.ad-gallery {
		width: auto;
	}
	#descriptions {
		width: 100%;
		margin-left: -40px;
	}
	.arrow {
		display:none;
	}
	#slidebox{
		float:left
	}
	#gallery {
    	padding: 0px 30px 78px;
	}
}
@media screen and (max-width:580px){
    .l-container {
        width: 390px;
    }
}
@media screen and (max-width:390px){
    .l-container {
        width: 200px;
    }
	#descriptions {
		height: 120px;
	}
	.ad-image-wrapper {
		margin-top:120px
	}
}
